1. sene_
  2. Pytania dropeditor dotyczące dropeditor
  3. Piątek, 19 2019 kwietnia
  4.  Subskrybuj przez e-mail
Mam problem z dropfiles . Niedziałające opcje. Mam błąd: „Dropbox SDK wymaga rozszerzenia PHP cURL, ale wygląda na to, że go nie masz (nie można znaleźć funkcji„ curl_init ” ;). Biblioteka: „/ srv / www / html / administrator / components / com_ dropfiles /classes/Dropbox/RequestUtil.php”.
Zaakceptowana odpowiedźW oczekiwaniu na moderację
Cześć,

Dziękujemy za skontaktowanie się z nami w sprawie tego rozszerzenia.
Mam problem z dropfiles . Niedziałające opcje. Mam błąd: „Dropbox SDK wymaga rozszerzenia PHP cURL, ale wygląda na to, że go nie masz (nie można znaleźć funkcji„ curl_init ” ;). Biblioteka: „/ srv / www / html / administrator / components / com_ dropfiles /classes/Dropbox/RequestUtil.php”

Tak, Dropbox SDK wymaga do działania cURL - rozszerzenia PHP. Skontaktuj się ze swoim dostawcą usług hostingowych, aby to włączyć!

Mam nadzieję, że to pomoże!
Twoje zdrowie,
  • Strona:
  • 1


Nie ma jeszcze odpowiedzi na ten post.
Bądź jednym z pierwszych, którzy odpowiedzą na ten post!